package com.pcloud.common.dto;/**
 * Created by ${user} on ${date}
 */

/**
 * @author TianChao
 * @date 2018/6/22 11:04
 */
public class OrderParamForLive extends OrderParamForApp {
    private static final long serialVersionUID = -2221916506871980562L;

    private Integer isSuperMerchant;

    public Integer getIsSuperMerchant() {
        return isSuperMerchant;
    }

    public void setIsSuperMerchant(Integer isSuperMerchant) {
        this.isSuperMerchant = isSuperMerchant;
    }

    @Override
    public String toString() {
        return "OrderParamForLive{" +
                "isSuperMerchant=" + isSuperMerchant +
                '}';
    }
}
